Mailinglist Archive: opensuse-security (564 mails)

< Previous Next >
Re: [suse-security] APOP
  • From: Egan <egan@xxxxxxxxxxxxxx>
  • Date: Wed, 17 Jan 2001 05:24:34 -0500
  • Message-id: <pksa6tc35vtpvcmlusp3vhca3km3amtrvc@xxxxxxx>
On Wed, 17 Jan 2001 10:58:29 +0100 (CET), Arvin Schnell
<arvin@xxxxxxx> wrote:


>Yes, APOP is supported. When your clients use APOP, you have to
>create the database first with popauth. Unfortunally, popauth
>didn't work on 7.0, but we have a fixed version on our ftp sites.


I'm still running 6.4. Does popauth exist/work on 6.4?

Egan




< Previous Next >
Follow Ups
References